Version: dev-ml/core_extended 0.9.0:0/0.9.0

Depends On: dev-lang/ocaml:= dev-ml/bin-prot:= dev-ml/core:= dev-ml/core_kernel:= dev-ml/fieldslib:= dev-ml/ppx_driver:= dev-ml/ppx_jane:= dev-ml/re2:= dev-ml/sexplib:= dev-ml/textutils:= dev-ml/ocaml-migrate-parsetree:= <dev-ml/ppx_jane-100 <dev-ml/ppx_driver-100 dev-ml/opam dev-ml/jbuilder

USE Flags:

0.9.0
"~amd64"
comments powered by Disqus